SDL_Finger Struct Reference

`#include <SDL_touch.h>`

## Data Fields

SDL_FingerID | id
float | x
float | y
float | pressure

## Detailed Description

Definition at line 44 of file SDL_touch.h.

## Field Documentation

## id

SDL_FingerID SDL_Finger::id

Definition at line 46 of file SDL_touch.h.

Referenced by SDL_AddFinger(), and SDL_GetFingerIndex().

## pressure

float SDL_Finger::pressure

Definition at line 49 of file SDL_touch.h.

Referenced by SDL_AddFinger(), and SDL_SendTouchMotion().

## x

float SDL_Finger::x

Definition at line 47 of file SDL_touch.h.

Referenced by SDL_AddFinger(), SDL_SendTouch(), and SDL_SendTouchMotion().

## y

float SDL_Finger::y

Definition at line 48 of file SDL_touch.h.

Referenced by SDL_AddFinger(), SDL_SendTouch(), and SDL_SendTouchMotion().

The documentation for this struct was generated from the following file:

- include/SDL_touch.h